Intermittent dom/broadcastchannel/tests/test_broadcastchannel_any.html | Test timed out.

REOPENED
Unassigned

Status

()

Core
DOM
P5
normal
REOPENED
9 months ago
15 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

8 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2017-06-12&endday=2017-06-18&tree=all

Updated

7 months ago
Priority: -- → P5

Comment 2

7 months ago
1 failures in 720 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 3

7 months ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 4

6 months ago
2 failures in 901 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 5

6 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2017-08-14&endday=2017-08-20&tree=all
Status: NEW → RESOLVED
Last Resolved: 5 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=159504552&repo=mozilla-inbound&lineNumber=6450

[task 2018-01-31T05:11:59.527Z] 05:11:59     INFO - TEST-START | dom/broadcastchannel/tests/test_broadcastchannel_any.html
[task 2018-01-31T05:17:27.580Z] 05:17:27     INFO - TEST-INFO | started process screentopng
[task 2018-01-31T05:17:27.863Z] 05:17:27     INFO - TEST-INFO | screentopng: exit 0
[task 2018-01-31T05:17:27.864Z] 05:17:27     INFO - Buffered messages logged at 05:11:59
[task 2018-01-31T05:17:27.865Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | BroadcastChannel can be created 
[task 2018-01-31T05:17:27.866Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | BroadcastChannel can be created 
[task 2018-01-31T05:17:27.867Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | Just 2 comparations 
[task 2018-01-31T05:17:27.868Z] 05:17:27     INFO - Posted: hello world
[task 2018-01-31T05:17:27.868Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | Still comparing... 
[task 2018-01-31T05:17:27.869Z] 05:17:27     INFO - bc2: hello world
[task 2018-01-31T05:17:27.870Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | Type matches 
[task 2018-01-31T05:17:27.870Z] 05:17:27     INFO - TEST-PASS | dom/broadcastchannel/tests/test_broadcastchannel_any.html | Matching using toSource() 
[task 2018-01-31T05:17:27.871Z] 05:17:27     INFO - Buffered messages finished
[task 2018-01-31T05:17:27.872Z] 05:17:27     INFO - TEST-UNEXPECTED-FAIL | dom/broadcastchannel/tests/test_broadcastchannel_any.html | Test timed out. 
[task 2018-01-31T05:17:27.873Z] 05:17:27     INFO -     reportError@SimpleTest/TestRunner.js:121:7
[task 2018-01-31T05:17:27.873Z] 05:17:27     INFO -     TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7
[task 2018-01-31T05:17:27.874Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.874Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.875Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.876Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.876Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.877Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.877Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.878Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.878Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.879Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.879Z] 05:17:27     INFO -     setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:163:5
[task 2018-01-31T05:17:27.880Z] 05:17:27     INFO -     TestRunner.runTests@SimpleTest/TestRunner.js:380:5
[task 2018-01-31T05:17:27.880Z] 05:17:27     INFO -     RunSet.runtests@SimpleTest/setup.js:194:3
[task 2018-01-31T05:17:27.881Z] 05:17:27     INFO -     RunSet.runall@SimpleTest/setup.js:173:5
[task 2018-01-31T05:17:27.881Z] 05:17:27     INFO -     hookupTests@SimpleTest/setup.js:266:5
[task 2018-01-31T05:17:27.882Z] 05:17:27     INFO - parseTestManifest@http://mochi.test:8888/manifestLibrary.js:36:5
[task 2018-01-31T05:17:27.882Z] 05:17:27     INFO - getTestManifest/req.onload@http://mochi.test:8888/manifestLibrary.js:49:11
[task 2018-01-31T05:17:27.883Z] 05:17:27     INFO - EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
[task 2018-01-31T05:17:27.883Z] 05:17:27     INFO -     hookup@SimpleTest/setup.js:246:5
[task 2018-01-31T05:17:27.884Z] 05:17:27     INFO - EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&closeWhenDone=1&consoleLevel=INFO&manifestFile=tests.json&dumpOutputDirectory=%2Ftmp&cleanupCrashes=true:11:1
[task 2018-01-31T05:17:28.586Z] 05:17:28     INFO - GECKO(4798) | MEMORY STAT | vsize 1632MB | residentFast 142MB | heapAllocated 23MB
[task 2018-01-31T05:17:28.586Z] 05:17:28     INFO - TEST-OK | dom/broadcastchannel/tests/test_broadcastchannel_any.html | took 329058ms
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 7

15 days ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1370725&startday=2018-01-29&endday=2018-02-04&tree=all
You need to log in before you can comment on or make changes to this bug.